﻿body {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

#left-section {
    background-color: #EDF0F1;
}

#left-section .title-section,
#left-section .trial-section {
    text-align: center;
}

#left-section .title-section img,
#left-section .trial-section {
    padding-top: 22%;
}

#left-section .title-section .title-text {
    font-size: 32px;
    font-family: "Roboto",segoe ui;
    color: #1D1E1F;
}

#left-section .description-section {
    font-size: 18px;
    font-family: segoe ui !important;
    text-align: center;
    color: #1D1E1F;
    padding: 7.8% 9%;
}

#right-section .disclaimer {
    font-size: 12px;
    color: #1D1E1F;
    letter-spacing: 0.26px;
    text-align: left;
    line-height: 19px;
    text-align: left;
    padding: 0 2.2%;
}

.loginmain {
    /*padding: 20px 60px;*/
}

.loginmain-intro {
    font-size: 24px;
    color: #424343;
    letter-spacing: 1.01px;
    text-align: center;
    line-height: 31px;
    padding: 0 10%;
}

.login-buttons {
    background: #FFFFFF;
    border: 1px solid #DADADA;
    border-radius: 6px;
    width: 75%;
    height: 100%;
    margin: 10% 13%;
    text-align: left;
}

.button-icon {
    float: left;
}

.button-icon img {
    width: 18px;
    height: 18px;
    margin: 25% 30% 20%;
}

.button-text {
    vertical-align: middle;
}

#right-section {
    padding-top: 6%;
}

.e-custom {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.e-custom:hover, .e-custom:focus, .e-custom:active {
    background-color: #1861ac;
}

@media screen and (max-width: 767px) {
    /* Hide captions */
    .google-login .btn-primary .button-icon, .guest-login .btn-primary .button-icon {
        display: none;
    }

    .loginmain .btn-primary, .loginmain .btn-primary:hover {
        width: 75%;
    }
}
